## libchamplain 0.12.1

=== debian/changelog ===
libchamplain (0.12.1-1) unstable; urgency=low

  * New upstream release
    - Adjust .symbols files
  * Drop debian/source/options: Use default compression for debian tarball

 -- Laurent Bigonville <bigon@debian.org>  Tue, 27 Dec 2011 16:31:05 +0100
