=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS := --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                             --enable-gtk-doc \
                             --enable-vala \
                             --enable-introspection

common-binary-predeb-arch:: list-missing

DEB_DH_MAKESHLIBS_ARGS_libchamplain-0.12-0 += -V -- -c4
DEB_DH_MAKESHLIBS_ARGS_libchamplain-gtk-0.12-0 += -V -- -c4

DEB_DBG_PACKAGE_libchamplain-0.12-0 = libchamplain-0.12-dbg
DEB_DBG_PACKAGE_libchamplain-gtk-0.12-0 = libchamplain-gtk-0.12-dbg
