## libchamplain 0.12.2

=== debian/changelog ===
libchamplain (0.12.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Bump valac build-dependency to 0.16 (Closes: #664996)
  * debian/patches/99_ltmain_as-needed.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Thu, 29 Mar 2012 20:25:19 +0200
