## libchamplain 0.12.3

=== debian/changelog ===
libchamplain (0.12.3-2) unstable; urgency=low

  * debian/control.in:
    + Build against valac-0.20. Fixes FTBFS. Closes: #707378.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 12 May 2013 23:37:32 +0200

libchamplain (0.12.3-1) unstable; urgency=low

  * New upstream release (Closes: #681650)
    - fix OSM cycle map source URL

 -- Laurent Bigonville <bigon@debian.org>  Tue, 14 Aug 2012 17:37:41 +0200
