## libchamplain 0.12.5

=== debian/changelog ===
libchamplain (0.12.5-1b1) staging; urgency=low

  * No-change rebuild against libcogl15

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Fri, 10 Jan 2014 02:41:04 +0100

libchamplain (0.12.5-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file for libchamplain-0.12-0.
  * The gtk-doc documentation now uses an API-versioned directory. Update the
    .doc-base and .install files for libchamplain-doc and libchamplain-gtk
    accordingly.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Sep 2013 15:31:58 +0200

libchamplain (0.12.4-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libclutter-1.0-dev build-dependency to >= 1.12
    - Adjust debian/libchamplain-0.12-0.symbols: The removed symbols were
      either not part of the public API or not used
  * debian/control.in:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Use canonical URL for Vcs-Svn
    - Fix typo in long description (Closes: #700454)
    - Add build-dependency so config.{guess,sub} are getting updated during
      the build
  * debian/rules: Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS to not
    override hardening flags

  [ Michael Biebl ]
  * Drop explicit Build-Depends on gir1.2-gtk-3.0 and gir1.2-clutter-1.0. They
    are pulled in automatically by their corresponding -dev package.
  * Change Build-Depends on valac-0.20 to valac (>= 0.20).

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Sep 2013 17:18:52 +0200
