=== debian/control ===
--- 
+++ 
@@ -7,28 +7,27 @@
 Section: libs
 Priority: optional
 Maintainer: Sjoerd Simons <sjoerd@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
+               autotools-dev,
                gnome-pkg-tools,
                gtk-doc-tools,
                libgtk-3-dev (>= 2.90),
                libglib2.0-dev (>= 2.16),
                libsoup-gnome2.4-dev,
-               libclutter-1.0-dev (>= 1.2),
+               libclutter-1.0-dev (>= 1.12),
                libclutter-gtk-1.0-dev (>= 0.90),
                libcairo2-dev (>= 1.4),
                libgconf2-dev,
                libsqlite3-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-gtk-3.0,
-               gir1.2-clutter-1.0,
-               valac-0.20,
-Standards-Version: 3.9.3
+               valac (>= 0.20)
+Standards-Version: 3.9.4
 Homepage: http://projects.gnome.org/libchamplain/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libchamplain
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libchamplain/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libchamplain
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libchamplain/
 
 Package: libchamplain-0.12-0
 Architecture: any
@@ -55,7 +54,7 @@
  It supports numerous free map sources such as
  OpenStreetMap (default), OpenArialMap and Maps for free.
  .
- This package contains the documentary for this package.
+ This package contains the documentation for this package.
 
 Package: libchamplain-0.12-dev
 Section: libdevel
