=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 # Ensure at build time that the library has no dependencies on undefined
 # symbols, and speed up loading.
-LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+include /usr/share/dpkg/buildflags.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                              --enable-gtk-doc \
