## libchamplain 0.12.7

=== debian/changelog ===
libchamplain (0.12.7-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * Update symbols

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 17 Feb 2014 07:45:36 +1100

libchamplain (0.12.5-1ubuntu2) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 21:58:12 +0000

libchamplain (0.12.5-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to update libtool.m4 for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 23:59:52 +0000
