=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libchamplain
 Section: libs
 Priority: optional
-Maintainer: Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sjoerd Simons <sjoerd@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
-               autotools-dev,
+               dh-autoreconf,
                gnome-pkg-tools,
                gtk-doc-tools,
                libgtk-3-dev (>= 2.90),
