=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libchamplain/([\d\.]+)/libchamplain-([\d\.]+)\.tar\.xz
