## libchamplain 0.12.9

=== debian/changelog ===
libchamplain (0.12.9-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 23:16:09 +0200

libchamplain (0.12.8-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Update Homepage URL
  * Drop debian/patches/99_ltmain_as-needed.patch and use dh_autoreconf
    --as-needed instead

  [ Jackson Doak ]
  * New upstream release
  * debian/control:
    - Replace libsoup-gnome2.4-dev with libsoup2.4-dev
    - Replace autotools-dev with dh-autoreconf
  * debian/rules: Use autoreconf. Closes: #733200

 -- Laurent Bigonville <bigon@debian.org>  Thu, 03 Jul 2014 20:55:13 +0200

libchamplain (0.12.7-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Add one new symbol to debian/libchamplain-0.12-0.symbols

  [ Emilio Pozuelo Monfort ]
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 08 Mar 2014 14:30:42 +0100
