=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: libchamplain
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sjoerd Simons <sjoerd@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -15,17 +14,17 @@
                gtk-doc-tools,
                libgtk-3-dev (>= 2.90),
                libglib2.0-dev (>= 2.16),
-               libsoup-gnome2.4-dev,
                libclutter-1.0-dev (>= 1.12),
                libclutter-gtk-1.0-dev (>= 0.90),
                libcairo2-dev (>= 1.4),
                libgconf2-dev,
+               libsoup2.4-dev (>= 2.34),
                libsqlite3-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                valac (>= 0.20)
-Standards-Version: 3.9.4
-Homepage: http://projects.gnome.org/libchamplain/
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/Projects/libchamplain
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libchamplain
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libchamplain/
 
@@ -66,7 +65,7 @@
          libclutter-1.0-dev,
          libsqlite3-dev,
          libcairo2-dev (>= 1.4),
-         libsoup-gnome2.4-dev
+         libsoup2.4-dev (>= 2.34)
 Suggests: libchamplain-doc
 Description: C library providing ClutterActor to display maps (development files)
  Libchamplain is a C library providing a ClutterActor to
