## libchamplain 0.12.11

=== debian/changelog ===
libchamplain (0.12.11-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Sep 2015 13:40:08 +0200

libchamplain (0.12.10-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Install typelib files into multiarch paths.
  * Mark gir and dev packages as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 May 2015 00:40:54 +0200
