=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Sjoerd Simons <sjoerd@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8.1.3~),
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools,
@@ -23,17 +23,17 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                valac (>= 0.20)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/libchamplain
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libchamplain
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libchamplain/
 
 Package: libchamplain-0.12-0
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: C library providing ClutterActor to display maps
  Libchamplain is a C library providing a ClutterActor to
  display maps.
@@ -58,6 +58,7 @@
 Package: libchamplain-0.12-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libchamplain-0.12-0 (= ${binary:Version}),
          gir1.2-champlain-0.12 (= ${binary:Version}),
          ${misc:Depends},
@@ -79,9 +80,9 @@
 
 Package: libchamplain-0.12-dbg
 Architecture: any
+Multi-Arch: same
 Priority: extra
 Section: debug
-Multi-Arch: same
 Depends: libchamplain-0.12-0 (= ${binary:Version}),
          ${misc:Depends}
 Description: C library providing ClutterActor to display maps (debug symbols)
@@ -95,6 +96,7 @@
 
 Package: gir1.2-champlain-0.12
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
 Section: introspection
@@ -109,10 +111,10 @@
 
 Package: libchamplain-gtk-0.12-0
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: Gtk+ widget to display maps
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
@@ -122,6 +124,7 @@
 
 Package: libchamplain-gtk-0.12-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libchamplain-gtk-0.12-0 (= ${binary:Version}),
          gir1.2-gtkchamplain-0.12 (= ${binary:Version}),
@@ -156,12 +159,12 @@
 
 Package: libchamplain-gtk-0.12-dbg
 Architecture: any
+Multi-Arch: same
 Priority: extra
 Section: debug
 Depends: libchamplain-gtk-0.12-0 (= ${binary:Version}),
          ${misc:Depends}
 Recommends: libchamplain-0.12-dbg
-Multi-Arch: same
 Description: Gtk+ widget to display maps (debug symbols)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
@@ -173,6 +176,7 @@
 
 Package: gir1.2-gtkchamplain-0.12
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
