## libchamplain 0.12.13

=== debian/changelog ===
libchamplain (0.12.13-1) unstable; urgency=medium

  * New upstream release.
  * Drop -dbg packages now that we have automatic dbsym packages.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Mar 2016 23:02:21 +0100

libchamplain (0.12.12-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Dec 2015 23:32:38 +0100
