=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                valac (>= 0.20)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Projects/libchamplain
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libchamplain
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libchamplain/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libchamplain/
 
 Package: libchamplain-0.12-0
 Architecture: any
@@ -77,22 +77,6 @@
  .
  This package contains the header files required if you wish
  to develop software that uses libchamplain.
-
-Package: libchamplain-0.12-dbg
-Architecture: any
-Multi-Arch: same
-Priority: extra
-Section: debug
-Depends: libchamplain-0.12-0 (= ${binary:Version}),
-         ${misc:Depends}
-Description: C library providing ClutterActor to display maps (debug symbols)
- Libchamplain is a C library providing a ClutterActor to
- display maps.
- .
- It supports numerous free map sources such as
- OpenStreetMap (default), OpenArialMap and Maps for free.
- .
- This package contains debugging symbols for libchamplain
 
 Package: gir1.2-champlain-0.12
 Architecture: any
@@ -157,23 +141,6 @@
  .
  This package contains documentation for libchamplain-gtk.
 
-Package: libchamplain-gtk-0.12-dbg
-Architecture: any
-Multi-Arch: same
-Priority: extra
-Section: debug
-Depends: libchamplain-gtk-0.12-0 (= ${binary:Version}),
-         ${misc:Depends}
-Recommends: libchamplain-0.12-dbg
-Description: Gtk+ widget to display maps (debug symbols)
- Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
- to display rasterized maps and markers.
- .
- It supports numerous free map sources such as
- OpenStreetMap (default), OpenArialMap and Maps for free.
- .
- This package contains debugging symbols for libchamplain-gtk.
-
 Package: gir1.2-gtkchamplain-0.12
 Architecture: any
 Multi-Arch: same
