=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+DEB_DH_AUTORECONF_ARGS := --as-needed
 
 # Ensure at build time that the library has no dependencies on undefined
 # symbols, and speed up loading.
