## libchamplain 0.12.14

=== debian/changelog ===
libchamplain (0.12.14-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Convert from cdbs to dh.
  * Fix dbgsym migration.
  * Update Build-Depends as per configure.ac:
    - Drop libgconf2-dev.
    - Bump libsoup2.4-dev to (>= 2.42).
  * Bump Standards-Version to 3.9.8.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Sep 2016 21:43:21 +0200
