## libchamplain 0.12.15

=== debian/changelog ===
libchamplain (0.12.15-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 09 Mar 2017 06:57:40 +0100
