=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Source: libchamplain
 Section: libs
 Priority: optional
-Maintainer: Sjoerd Simons <sjoerd@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools,
                gtk-doc-tools,
@@ -17,13 +16,12 @@
                libclutter-1.0-dev (>= 1.12),
                libclutter-gtk-1.0-dev (>= 0.90),
                libcairo2-dev (>= 1.4),
-               libgconf2-dev,
-               libsoup2.4-dev (>= 2.34),
+               libsoup2.4-dev (>= 2.42),
                libsqlite3-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                valac (>= 0.20)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/libchamplain
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libchamplain
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libchamplain/
@@ -66,7 +64,7 @@
          libclutter-1.0-dev,
          libsqlite3-dev,
          libcairo2-dev (>= 1.4),
-         libsoup2.4-dev (>= 2.34)
+         libsoup2.4-dev (>= 2.42)
 Suggests: libchamplain-doc
 Description: C library providing ClutterActor to display maps (development files)
  Libchamplain is a C library providing a ClutterActor to
