=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gnome,gir

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-vala \
		--enable-introspection

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_strip:
	dh_strip -plibchamplain-0.12-0 --dbgsym-migration='libchamplain-0.12-dbg (<< 0.12.13-1~)'
	dh_strip -plibchamplain-gtk-0.12-0 --dbgsym-migration='libchamplain-gtk-0.12-dbg (<< 0.12.13-1~)'
	dh_strip --remaining-packages
