## libchamplain 0.12.16

=== debian/changelog ===
libchamplain (0.12.16-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:34:47 -0500

libchamplain (0.12.16-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Update Multi-Arch metadata

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 18:01:15 -0500

libchamplain (0.12.16-1) unstable; urgency=medium

  * New upstream release
  * debian/libchamplain-0.12-0.symbols: Add new symbols
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 18:14:48 -0400
