=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libchamplain
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gtk-doc-tools,
                libgtk-3-dev (>= 2.90),
@@ -21,17 +20,16 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                valac (>= 0.20)
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/libchamplain
+Vcs-Git: https://salsa.debian.org/gnome-team/libchamplain.git
 Homepage: https://wiki.gnome.org/Projects/libchamplain
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libchamplain
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libchamplain/
 
 Package: libchamplain-0.12-0
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Description: C library providing ClutterActor to display maps
  Libchamplain is a C library providing a ClutterActor to
  display maps.
@@ -42,6 +40,7 @@
 Package: libchamplain-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libclutter-1.0-doc
 Description: C library providing ClutterActor to display maps (documentation)
@@ -77,11 +76,11 @@
  to develop software that uses libchamplain.
 
 Package: gir1.2-champlain-0.12
+Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
-Section: introspection
 Description: C library providing ClutterActor to display maps (GObject introspection)
  Libchamplain is a C library providing a ClutterActor to
  display maps.
@@ -96,7 +95,6 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Description: Gtk+ widget to display maps
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
@@ -126,8 +124,9 @@
  This package contains development files for libchamplain-gtk.
 
 Package: libchamplain-gtk-doc
+Section: doc
 Architecture: all
-Section: doc
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libclutter-gtk-1.0-doc, libchamplain-doc (= ${source:Version})
 Description: Gtk+ widget to display maps (documentation)
@@ -140,12 +139,12 @@
  This package contains documentation for libchamplain-gtk.
 
 Package: gir1.2-gtkchamplain-0.12
+Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Section: introspection
 Description: Gtk+ widget to display maps (GObject introspection)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
