=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome,gir

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-vala \
		--enable-introspection

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_strip:
	dh_strip -plibchamplain-0.12-0 --dbgsym-migration='libchamplain-0.12-dbg (<< 0.12.13-1~)'
	dh_strip -plibchamplain-gtk-0.12-0 --dbgsym-migration='libchamplain-gtk-0.12-dbg (<< 0.12.13-1~)'
	dh_strip --remaining-packages
