## libchamplain 0.12.19

=== debian/changelog ===
libchamplain (0.12.19-1) experimental; urgency=medium

  * New upstream release
  * Drop Update-docs-ignored-headers.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Mar 2019 11:52:11 -0500

libchamplain (0.12.18-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Bump minimum libclutter-1.0-dev to 1.24 and libglib2.0-dev to 2.38
  * Build-Depend on libclutter-1.0-doc, libglib2.0-doc & libgtk-3-doc
  * Drop libchamplain-gtk-doc: its docs are included in libchamplain-doc now
  * debian/libchamplain-0.12-0.docs: README → README.md
  * Cherry-pick Update-docs-ignored-headers.patch

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Feb 2019 07:20:07 -0500
