=== debian/control ===
--- 
+++ 
@@ -6,19 +6,23 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gtk-doc-tools,
+               libcairo2-dev (>= 1.4),
+               libclutter-1.0-doc,
+               libclutter-1.0-dev (>= 1.24),
+               libclutter-gtk-1.0-dev (>= 0.90),
+               libgirepository1.0-dev (>= 0.9.12),
+               libglib2.0-doc,
+               libglib2.0-dev (>= 2.38),
+               libgtk-3-doc,
                libgtk-3-dev (>= 2.90),
-               libglib2.0-dev (>= 2.16),
-               libclutter-1.0-dev (>= 1.12),
-               libclutter-gtk-1.0-dev (>= 0.90),
-               libcairo2-dev (>= 1.4),
                libsoup2.4-dev (>= 2.42),
                libsqlite3-dev,
+               meson (>= 0.49.0),
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.12),
                valac (>= 0.20)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libchamplain
@@ -123,21 +127,6 @@
  .
  This package contains development files for libchamplain-gtk.
 
-Package: libchamplain-gtk-doc
-Section: doc
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Recommends: libclutter-gtk-1.0-doc, libchamplain-doc (= ${source:Version})
-Description: Gtk+ widget to display maps (documentation)
- Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
- to display rasterized maps and markers.
- .
- It supports numerous free map sources such as
- OpenStreetMap (default), OpenArialMap and Maps for free.
- .
- This package contains documentation for libchamplain-gtk.
-
 Package: gir1.2-gtkchamplain-0.12
 Section: introspection
 Architecture: any
