=== debian/rules ===
--- 
+++ 
@@ -4,20 +4,11 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome,gir
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@ --with gnome,gir --buildsystem=meson --without autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-gtk-doc \
-		--enable-vala \
-		--enable-introspection
-
-override_dh_install:
-	find debian/tmp -name '*.la' -print -delete
-	dh_install
+		-Dgtk_doc=true
 
 override_dh_missing:
 	dh_missing --fail-missing
