## libchamplain 0.12.20

=== meson_options.txt ===
option('memphis',
       type: 'boolean', value: false,
       description: 'Enable Memphis support (requires libmemphis)')

option('introspection',
       type: 'boolean', value: true,
       description: 'Generate introspection data (requires gobject-introspection)')
option('vapi',
       type: 'boolean', value: true,
       description: 'Generate vapi data (requires vapigen)')

option('widgetry',
       type: 'boolean', value: true,
       description: 'Build GTK+ widgetry')

option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Build reference manual (requires gtk-doc)')

option('demos',
       type: 'boolean', value: false,
       description: 'Build demonstration programs')
