=== debian/changelog ===
libchamplain (0.12.20-1) unstable; urgency=medium

  * New upstream release
    - d/p/01-fix_gtk-doc_module_name.patch,
      d/p/Make-the-build-reproducible.patch: Dropped, applied upstream
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 09 Jan 2020 01:08:20 +0100

libchamplain (0.12.19-3) unstable; urgency=medium

  * Team upload
  * d/tests: Add superficial build-tests, loosely based on those in
    GTK and Clutter
  * Set Rules-Requires-Root to no
  * d/p/Make-the-build-reproducible.patch:
    Make a generated header reproducible. Thanks to Chris Lamb for the patch.
    (Closes: #934698)
  * Remove migration path from -dbg packages older than oldstable
  * Use debhelper-compat 12

 -- Simon McVittie <smcv@debian.org>  Sun, 15 Sep 2019 16:03:19 +0100

libchamplain (0.12.19-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Bump Standards-Version to 4.4.0 (no further changes)
  * debian/*.symbols: Add Build-Depends-Package field
  * libchamplain-doc: Add a symlink in /usr/share/doc and update the doc-base
    file to point to that symlink, this is to please new lintian check
  * debian/control.in: Add the needed -doc packages so gtk-doc can resolve the
    links in libchamplain documentation
  * debian/patches/01-fix_gtk-doc_module_name.patch: Fix the name of the
    .devhelp2 file so it also includes the version, like its parent directory,
    this is needed so devhelp is displaying the documentation

 -- Laurent Bigonville <bigon@debian.org>  Mon, 12 Aug 2019 16:15:11 +0200
