=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
-
-override_dh_strip:
-	dh_strip -plibchamplain-0.12-0 --dbgsym-migration='libchamplain-0.12-dbg (<< 0.12.13-1~)'
-	dh_strip -plibchamplain-gtk-0.12-0 --dbgsym-migration='libchamplain-gtk-0.12-dbg (<< 0.12.13-1~)'
-	dh_strip --remaining-packages
