## libchamplain 0.12.21

=== meson_options.txt ===
--- 
+++ 
@@ -20,3 +20,7 @@
 option('demos',
        type: 'boolean', value: false,
        description: 'Build demonstration programs')
+
+option('libsoup3',
+       type: 'boolean', value: true,
+       description: 'Use libsoup 3.0')
