=== debian/changelog ===
libchamplain (0.12.21-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Add ${gir:Depends} and ${gir:Provides} to -dev packages
  * Opt into Salsa CI
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 17:54:37 -0500

libchamplain (0.12.21-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Bump debhelper from old 12 to 13
  * Add debian/upstream/metadata
  * debian/control.in: Bump minimum glib
  * debian/tests/libchamplain-gtk-0.12.-dev: Set NO_AT_BRIDGE=1
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Update standards version to 4.6.2, no changes needed
  * Simplify debian/rules
  * Add Breaks for (older) gthumb since it's not ready for libsoup3 yet

  [ Corentin Noël ]
  * Update to use libsoup-3.0 (Closes: #1037218)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Jul 2023 14:42:09 -0400
