=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libchamplain
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                gtk-doc-tools,
                libcairo2-dev (>= 1.4),
-               libclutter-1.0-doc,
                libclutter-1.0-dev (>= 1.24),
                libclutter-gtk-1.0-dev (>= 0.90),
                libgirepository1.0-dev (>= 0.9.12),
-               libglib2.0-doc,
-               libglib2.0-dev (>= 2.38),
-               libgtk-3-doc,
+               libglib2.0-dev (>= 2.68),
                libgtk-3-dev (>= 2.90),
-               libsoup2.4-dev (>= 2.42),
+               libsoup-3.0-dev (>= 3.0),
                libsqlite3-dev,
                meson (>= 0.49.0),
-               gobject-introspection (>= 0.9.12-4~),
                valac (>= 0.20)
-Standards-Version: 4.3.0
+Build-Depends-Indep: libcairo2-doc <!nodoc>,
+                     libclutter-1.0-doc <!nodoc>,
+                     libgdk-pixbuf2.0-doc <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+                     libgtk-3-doc <!nodoc>,
+                     libpango1.0-doc <!nodoc>
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libchamplain
 Vcs-Git: https://salsa.debian.org/gnome-team/libchamplain.git
 Homepage: https://wiki.gnome.org/Projects/libchamplain
@@ -32,8 +32,8 @@
 Package: libchamplain-0.12-0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: gthumb (<< 3:3.12.2-5~)
 Description: C library providing ClutterActor to display maps
  Libchamplain is a C library providing a ClutterActor to
  display maps.
@@ -60,14 +60,16 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libchamplain-0.12-0 (= ${binary:Version}),
-         gir1.2-champlain-0.12 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: gir1.2-champlain-0.12 (= ${binary:Version}),
+         libcairo2-dev (>= 1.4),
+         libchamplain-0.12-0 (= ${binary:Version}),
+         libclutter-1.0-dev,
          libglib2.0-dev,
-         libclutter-1.0-dev,
+         libsoup-3.0-dev (>= 3.0),
          libsqlite3-dev,
-         libcairo2-dev (>= 1.4),
-         libsoup2.4-dev (>= 2.42)
+         ${gir:Depends},
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Suggests: libchamplain-doc
 Description: C library providing ClutterActor to display maps (development files)
  Libchamplain is a C library providing a ClutterActor to
@@ -83,8 +85,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: C library providing ClutterActor to display maps (GObject introspection)
  Libchamplain is a C library providing a ClutterActor to
  display maps.
@@ -97,8 +98,7 @@
 Package: libchamplain-gtk-0.12-0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Gtk+ widget to display maps
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
@@ -110,14 +110,16 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libchamplain-gtk-0.12-0 (= ${binary:Version}),
-         gir1.2-gtkchamplain-0.12 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: gir1.2-gtkchamplain-0.12 (= ${binary:Version}),
+         libchamplain-0.12-dev (= ${binary:Version}),
+         libchamplain-gtk-0.12-0 (= ${binary:Version}),
+         libclutter-1.0-dev,
+         libclutter-gtk-1.0-dev,
+         libglib2.0-dev,
          libgtk-3-dev,
-         libglib2.0-dev,
-         libclutter-1.0-dev,
-         libchamplain-0.12-dev (= ${binary:Version}),
-         libclutter-gtk-1.0-dev
+         ${gir:Depends},
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Gtk+ widget to display maps (development files)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
@@ -131,9 +133,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: Gtk+ widget to display maps (GObject introspection)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
