=== debian/tests/control ===
Tests: libchamplain-0.12-dev
Depends: build-essential, dbus, libchamplain-0.12-dev, xauth, xvfb
Restrictions: allow-stderr superficial

Tests: libchamplain-gtk-0.12-dev
Depends: build-essential, dbus, libchamplain-gtk-0.12-dev, xauth, xvfb
Restrictions: allow-stderr superficial
